[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#598851: unblock: libdrm/2.4.21-1~squeeze3

Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: unblock

Please unblock package libdrm.  It's a prerequisite for a newer intel
driver.  There's a big nouveau patch which reverts everything to the
2.4.18 state, libkms is only built in experimental, so those parts can
be ignored.  Intel has a new ioctl (added in 2.6.33), and radeon has a
bunch of hopefully harmless changes.  This has gotten a bunch of testing
in experimental, and has been in unstable for over 10 days.  We'll send
a separate request for xserver-xorg-video-intel.

unblock libdrm/2.4.21-1~squeeze3


Attachment: signature.asc
Description: Digital signature

Reply to: